.mail_form_outer {
	position: relative;
}
.mail_form{
	background-color: #fff;
	position: absolute;
	left:0;
	margin-left:-4em;
	bottom:1em;
	width: 18em;
	padding: 1em;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	text-align: left;
}
@media screen and (min-width: 600px) {
	.mail_form{
		margin-left:0;
		width: 20em;
	}
}
.send_form .field {
	clear:left;
/*	padding-bottom:0.5em;*/
}
.send_form .field .label {
	width:100%;
	font-size: 0.9em;
}
.send_form .field .field_cont {
	width:100%;
	margin-bottom:0.5em;
}
@media screen and (min-width: 600px) {
	.send_form .field .label {
		width:40%;
		float:left;
	}
	.send_form .field .field_cont {
		width:55%;
		float:left;
	}
}
.send_form .field input[type="text"], 
.send_form .field textarea {
	width:95%;
}
@media screen and (min-width: 600px) {
	.send_form .field input[type="text"], 
	.send_form .field textarea {
		width:100%;
	}
}
.send_form .buttons {
	padding-top:1em;
	float:right;
}
.send_form .buttons div:hover {
	cursor: pointer;
}
.js_close_button {
	text-indent: -99999px;
	float:left;
}
.js_close_button:hover {
	cursor: pointer;
}
.js_close_button:after {
	content: "+";
	float:right;
	width:15px;
    color: #7A868C;
	font-family: Arial, sans-serif;
    font-size: 2em;
    position: absolute;
    right: 0.3em;
    text-align: center;
    top: 0;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);	
	-ms-transform: rotate(-45deg);
	text-indent: 0;
}
div.js_charlimit {
	font-size:0.8em;
	text-align:right;
	font-style: italic;
}
.js_info_message {
	bottom: 7em;
    font-size: 0.8em;
    left: 1em;
    position: absolute;
    width: 10em;
}